body {
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  position: relative;
  z-index: 10;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 34px;
  line-height: 45px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 25px;
}

a {
  -webkit-transition: color 400ms ease;
  transition: color 400ms ease;
  color: #8300c9;
  text-decoration: underline;
}

a:hover {
  color: #000;
}

img {
  display: inline-block;
  max-width: 100%;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  color: #666;
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
  font-weight: 300;
}

figure {
  margin-bottom: 10px;
}

.hero-section {
  position: relative;
  padding-top: 130px;
  padding-bottom: 145px;
  background-image: url('../images/design-desk.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hero-section.about-page {
  position: relative;
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url('../images/Pediatra_Guadalajara-galeria02.jpg.jpg');
  background-position: 50% 100%;
  background-attachment: fixed;
  color: transparent;
}

.hero-section.servicios-hero {
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url('../images/consultorio.jpg');
  background-attachment: fixed;
}

.hero-section.blog-post-hero {
  padding-bottom: 150px;
}

.hero-section.home-page-hero {
  padding-top: 340px;
  padding-bottom: 180px;
  background-image: url('../images/Dr_Alejandro_Rios-01.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.hero-section.contacto-hero {
  padding-top: 230px;
  padding-bottom: 230px;
  background-image: url('../images/consultorio.jpg');
  background-attachment: fixed;
}

.nav {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
  background-color: transparent;
}

.logo-text {
  margin-top: 11px;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
}

.logo-text.footer-logo {
  margin-top: 3px;
}

.nav-link {
  opacity: 0.6;
  -webkit-transition: opacity 350ms ease;
  transition: opacity 350ms ease;
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.nav-link:hover {
  opacity: 1;
  color: #fff;
}

.nav-link.w--current {
  opacity: 1;
  color: #fff;
}

.nav-link.contact {
  margin-top: 0px;
  margin-left: 30px;
  padding: 10px;
  border-radius: 2px;
  background-color: #fd6701;
  font-size: 12px;
  line-height: 18px;
}

.nav-link.footer-link {
  margin-top: 0px;
  padding: 10px;
  float: right;
  text-decoration: none;
}

.section {
  position: static;
  display: block;
  padding-top: 60px;
  padding-bottom: 60px;
  float: none;
  background-color: transparent;
  color: #fff;
  text-align: left;
}

.section.top-section {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.gray-section {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #ececec;
}

.hero-container {
  position: relative;
  top: -70px;
  padding: 5px;
  background-color: #fff;
}

.hero-container.project-container {
  padding: 10px;
}

._60block {
  width: 60%;
  height: 300px;
  padding: 5px;
  float: left;
}

.hero-tile {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.tile-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-color: #fd6701;
  background-image: url('../images/Dr_Alejandro_Rios_Pediatra_Guadalajara-conoceme.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: -webkit-transform 1000ms ease;
  transition: -webkit-transform 1000ms ease;
  transition: transform 1000ms ease;
  transition: transform 1000ms ease, -webkit-transform 1000ms ease;
}

.tile-image:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.tile-image.otro-link {
  background-image: url('../images/Dr_Alejandro_Rios_Pediatra_Guadalajara-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.tile-image.otro-link._3 {
  background-image: url('../images/Dr_Alejandro_Rios_Pediatra_Guadalajara-03.jpg');
}

.tile-image.otro-link._2 {
  background-image: url('../images/Dr_Alejandro_Rios_Pediatra_Guadalajara-02.jpg');
}

.tile-image.otro-link._4 {
  background-image: url('../images/Dr_Alejandro_Rios_Pediatra_Guadalajara-04.jpg');
}

.tile-image.otro-link._5 {
  background-color: #fd6701;
  background-image: none;
}

.tile-image.servicio01 {
  background-image: none;
}

.tile-image.servicio02 {
  background-color: #3bc984;
  background-image: none;
}

.tile-image.servicio03 {
  background-color: #fdac01;
  background-image: none;
}

.tile-image.servicio04 {
  background-color: #01a2fd;
  background-image: none;
}

.tile-image.servicio05 {
  background-image: none;
}

.tile-image.servicio06 {
  background-color: #7001fd;
  background-image: none;
}

.tile-image.servicio07 {
  background-color: #3765a3;
  background-image: none;
}

.tile-text {
  position: absolute;
  left: 25px;
  bottom: 24px;
  z-index: 20;
  color: #fff;
  font-size: 27px;
  line-height: 30px;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .37);
}

._40block {
  position: relative;
  width: 40%;
  height: 300px;
  padding: 5px;
  float: left;
}

._33block {
  width: 33.33%;
  height: 300px;
  padding: 5px;
  float: left;
}

.footer-section {
  padding-top: 23px;
  padding-bottom: 23px;
  background-color: #2a2a2a;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  background-color: rgba(0, 0, 0, .9);
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  text-align: center;
}

.close-link {
  display: block;
  margin-bottom: 20px;
  opacity: 0.5;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.close-link:hover {
  opacity: 1;
  color: #fff;
}

.text-field {
  height: 50px;
  border: 1px solid rgba(0, 0, 0, .7);
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, .1);
  font-size: 16px;
}

.text-field:focus {
  border-color: hsla(0, 0%, 100%, .3);
  color: #fff;
}

.text-field.text-area {
  height: 120px;
}

.form-wrapper {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.submit-button {
  display: block;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 3px;
  background-color: #55acee;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 17px;
}

.submit-button:hover {
  background-color: #3765a3;
}

.contact-heading {
  color: #fff;
  font-size: 30px;
  line-height: 32px;
}

.small-divider {
  display: block;
  width: 80px;
  height: 2px;
  margin: 10px auto;
  background-color: #fff;
  opacity: 0.2;
}

.small-divider.dark-divider {
  background-color: #000;
}

.contact-text {
  margin-bottom: 20px;
  opacity: 0.7;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
}

.success-message {
  background-color: #2bab68;
}

.success-text {
  margin-bottom: 0px;
  color: #fff;
}

.hero-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-color: rgba(0, 0, 0, .6);
}

.cta-section {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #71bffa;
  text-align: center;
}

.cta-heading {
  margin-bottom: 18px;
  color: #fff;
  font-size: 34px;
  line-height: 40px;
  font-weight: 700;
}

.button {
  width: 100%;
  margin-top: 10px;
  padding: 15px 40px;
  border-radius: 5px;
  background-color: #3765a3;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-family: Montserrat, sans-serif;
  color: #f8f1fc;
  font-size: 16px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #088347;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 18px;
}

.project-image {
  height: 250px;
  border-radius: 3px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: -webkit-transform 700ms ease;
  transition: -webkit-transform 700ms ease;
  transition: transform 700ms ease;
  transition: transform 700ms ease, -webkit-transform 700ms ease;
}

.project-image:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}

.project-block {
  padding: 8px;
}

.project-title {
  position: absolute;
  left: 25px;
  bottom: 25px;
  color: #fff;
  font-size: 22px;
  line-height: 24px;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .4);
}

.project-tag {
  position: absolute;
  top: 25px;
  right: 25px;
  padding: 9px 10px 8px;
  border-radius: 3px;
  opacity: 1;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  text-transform: uppercase;
}

.project-link {
  display: block;
  overflow: hidden;
  -webkit-transition: color 400ms ease;
  transition: color 400ms ease;
  color: #333;
  text-decoration: none;
}

.project-link:hover {
  color: #55acee;
}

.project-link.blog-link {
  height: 340px;
}

.project-link.blog-link:hover {
  color: #333;
}

.alternate-image {
  height: 360px;
  margin-bottom: 15px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.project-text {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.center {
  color: #333;
  text-align: center;
}

.center.video {
  width: 600px;
  height: auto;
}

.center.right {
  text-align: right;
}

.blog-block {
  position: relative;
  padding: 10px;
}

.blog-image {
  position: relative;
  height: 100%;
  margin-bottom: 10px;
  background-color: #e04c86;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blog-title {
  margin-bottom: 5px;
  padding-right: 5px;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
}

.blog-title.center {
  margin-top: 30px;
  margin-bottom: 30px;
}

.blog-description {
  margin-bottom: 10px;
  color: #666;
}

.blog-date {
  position: absolute;
  left: 10px;
  top: 13px;
  z-index: 10;
  color: #fff;
}

.blog-author {
  display: inline-block;
  margin-right: 3px;
  color: #888;
  font-style: italic;
}

.blog-category {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10;
  padding: 7px 8px;
  border-radius: 3px;
  opacity: 1;
  color: #fff;
  line-height: 14px;
}

.blog-post-wrapper {
  padding-top: 30px;
}

.blog-details {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  opacity: 0.7;
  color: #fff;
  font-size: 16px;
}

.hero-text-wrapper {
  position: relative;
  z-index: 10;
  text-align: center;
}

.author-wrapper {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  text-align: center;
}

.author-image {
  width: 150px;
  margin-bottom: 5px;
  border-radius: 200px;
}

.author-name {
  color: #444;
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
}

.author-bio {
  color: #666;
  font-size: 17px;
  line-height: 23px;
}

.home-page-heading {
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0px;
  text-transform: none;
}

.tile-overlay {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.blog-image-wrapper {
  position: relative;
  overflow: hidden;
  height: 180px;
  margin-bottom: 10px;
}

.bold-text {
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 1px;
}

.bold-text-2 {
  color: #fd6701;
}

.bold-text-3 {
  color: #55acee;
}

.image {
  display: block;
  width: 400px;
  margin-bottom: 20px;
  margin-left: 20px;
  float: right;
  clear: none;
}

.heading-2 {
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
}

.heading-2.center {
  color: #333;
  line-height: 36px;
  font-weight: 700;
}

.heading-3 {
  color: #48d6c8;
}

.paragraph {
  display: block;
  color: #504646;
  line-height: 20px;
}

.paragraph.left-margin {
  padding-left: 30px;
}

.div-block {
  position: static;
  display: block;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-4 {
  color: #504646;
  line-height: 20px;
}

.heading-7 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
}

.heading-8 {
  color: #8300c9;
}

.heading-9 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #48d6c8;
  text-align: center;
}

.heading-10 {
  color: #f79c28;
  font-size: 40px;
  line-height: 44px;
  text-align: center;
}

.column {
  color: #3765a3;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.video {
  display: block;
  width: 400px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
}

.video-2 {
  display: block;
  width: 380px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
}

.video-3 {
  display: block;
  width: 380px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
}

.heading-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
  float: none;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: Montserrat, sans-serif;
  color: #8300c9;
  line-height: 35px;
  text-align: left;
  letter-spacing: 0px;
}

.heading-11.left {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  color: #fd6701;
}

.heading-12 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #48d6c8;
  text-align: center;
}

.text-span {
  color: #f79c28;
}

.text-span-2 {
  color: #f79c28;
}

.text-span-3 {
  color: #f79c28;
}

.text-span-4 {
  color: #f728b5;
}

.text-span-5 {
  color: #f728b5;
}

.text-span-6 {
  color: #58c5da;
}

.text-span-7 {
  color: #58c5da;
}

.text-span-8 {
  color: #58c5da;
}

.text-span-9 {
  color: #58c5da;
}

.text-span-10 {
  color: #58c5da;
}

.text-span-12 {
  color: #b847e4;
}

.text-span-13 {
  color: #b847e4;
}

.video-4 {
  display: block;
  width: 380px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
}

.video-5 {
  display: block;
  width: 380px;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.conoceme {
  padding-top: 50px;
}

.servicios {
  padding-top: 50px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5)), url('../images/fondo-colores.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5)), url('../images/fondo-colores.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 600px;
  background-repeat: repeat, repeat-x;
  background-attachment: scroll, scroll;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #3765a3;
}

.heading-contacto {
  margin-bottom: 46px;
  font-size: 38px;
  line-height: 42px;
  font-weight: 700;
  text-align: center;
}

.footer-messenger {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-right: 15px;
  padding-bottom: 15px;
  text-align: right;
}

.social-icon {
  padding-right: 5px;
  padding-left: 5px;
}

.social-icon.header {
  padding-left: 10px;
}

.cita {
  padding-top: 50px;
  padding-bottom: 100px;
}

.galeria-inicio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.lightbox-33 {
  width: 33.33%;
  height: 100%;
}

.galeria-inicio-01 {
  width: 100%;
}

.galeria-inicio-02 {
  width: 100%;
}

.galeria-inicio-03 {
  width: 100%;
}

.div-block-2 {
  width: 100%;
  height: 700px;
  background-image: url('../images/consultorio.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.div-logos-universidades {
  margin-top: 40px;
}

.div-logos-universidades._2 {
  margin-top: 0px;
}

.image-universidades {
  width: 500px;
}

.div-galeria-conoceme {
  position: static;
  display: block;
  overflow: visible;
  margin: 60px auto;
}

.thumbnail-conoceme {
  width: 16.66%;
}

.div-imagen-servicios {
  padding-top: 40px;
  padding-bottom: 40px;
  background-image: -webkit-linear-gradient(0deg, #fff, hsla(0, 0%, 100%, 0) 49%, #fff), url('../images/fondo-colores.jpg');
  background-image: linear-gradient(90deg, #fff, hsla(0, 0%, 100%, 0) 49%, #fff), url('../images/fondo-colores.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, contain;
  text-align: center;
}

.container-servicios {
  margin-top: 20px;
  margin-bottom: 20px;
}

.formulario {
  position: relative;
  margin-top: -173px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.textarea {
  border-radius: 5px;
  box-shadow: 0 0 6px 0 #55acee;
  font-size: 18px;
  text-align: center;
}

.text-field-2 {
  height: auto;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
  box-shadow: 0 0 6px 0 #55acee;
  font-size: 18px;
  text-align: center;
}

.container-form {
  margin-bottom: 20px;
  padding: 40px 50px 20px;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .7), hsla(0, 0%, 100%, .7));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .7), hsla(0, 0%, 100%, .7));
}

.success-message-2 {
  background-color: transparent;
}

.text-block {
  text-align: center;
}

.whatsapp {
  margin-left: 20px;
}

.titulo-contacto {
  margin-bottom: 30px;
  font-size: 26px;
  line-height: 36px;
  font-weight: 700;
}

.titulo-contacto.right {
  font-size: 26px;
  text-align: right;
}

.text-block-2 {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 36px;
  font-weight: 700;
}

.container {
  padding-bottom: 60px;
}

html.w-mod-js *[data-ix="tile-1"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="tile-2"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="tile-3"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="tile-4"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="hero-text"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

@media (max-width: 991px) {
  h1 {
    font-size: 30px;
    line-height: 38px;
  }
  .hero-section {
    padding-top: 88px;
  }
  .hero-section.home-page-hero {
    padding-top: 110px;
    padding-right: 114px;
    padding-left: 114px;
  }
  .nav {
    padding-top: 10px;
  }
  .nav-link.contact {
    margin-bottom: 11px;
    background-color: hsla(0, 0%, 100%, 0);
  }
  .nav-link.footer-link {
    margin-top: 9px;
  }
  .section.top-section {
    padding-bottom: 0px;
  }
  .tile-text {
    left: 22px;
    bottom: 22px;
    font-size: 30px;
    line-height: 33px;
  }
  .menu-button {
    color: #fff;
  }
  .menu-button.w--open {
    background-color: #55acee;
  }
  .nav-menu {
    background-color: #242424;
  }
  .contact-overlay {
    display: none;
    opacity: 0;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
  .form-wrapper {
    width: 70%;
  }
  .project-text {
    width: 90%;
  }
  .blog-block {
    padding: 4px;
  }
  .blog-image-wrapper {
    height: 170px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 41px;
  }
  .hero-section {
    padding-bottom: 25px;
  }
  .hero-section.blog-post-hero {
    padding-bottom: 70px;
  }
  .hero-section.home-page-hero {
    padding-right: 46px;
    padding-bottom: 60px;
    padding-left: 46px;
  }
  .logo-text {
    margin-bottom: 19px;
  }
  .nav-link {
    text-align: center;
  }
  .nav-link.contact {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 20px;
  }
  .nav-link.footer-link {
    float: none;
  }
  .nav-link.footer-link.contact {
    float: none;
  }
  .section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.top-section.home-page {
    padding-right: 5px;
    padding-left: 5px;
  }
  .hero-container {
    top: auto;
    padding: 5px 0px;
  }
  .tile-text {
    left: 17px;
    bottom: 14px;
    font-size: 23px;
    line-height: 29px;
  }
  .nav-menu {
    padding-bottom: 20px;
  }
  .logo-footer {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .footer-link-col {
    text-align: center;
  }
  .form-wrapper {
    width: 80%;
  }
  .project-title {
    font-size: 25px;
    line-height: 28px;
  }
  .project-link.blog-link {
    height: auto;
    margin-bottom: 10px;
    padding-bottom: 15px;
  }
  .project-text {
    width: 100%;
  }
  .center.video {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .center.right {
    text-align: center;
  }
  .blog-post-wrapper {
    padding-top: 0px;
  }
  .author-wrapper {
    width: 90%;
    margin-bottom: 39px;
  }
  .video-inicio {
    width: 480px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #fff;
  }
  .link-block-2 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .left {
    text-align: center;
  }
  .formulario {
    margin-top: 0px;
  }
  .titulo-contacto.right {
    text-align: center;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 24px;
    line-height: 32px;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, .38);
  }
  .hero-section.servicios-hero {
    padding: 80px 20px 40px;
  }
  .hero-section.blog-post-hero {
    padding-bottom: 60px;
  }
  .hero-section.home-page-hero {
    padding-right: 10px;
    padding-left: 10px;
  }
  .hero-section.contacto-hero {
    padding: 80px 20px 40px;
  }
  .logo-text {
    font-size: 26px;
  }
  .nav-link {
    font-size: 14px;
    font-weight: 700;
  }
  .nav-link.w--current {
    font-size: 14px;
    font-weight: 700;
  }
  .nav-link.footer-link {
    display: block;
    font-size: 13px;
  }
  .nav-link.footer-link.contact {
    padding: 9px;
    font-size: 13px;
  }
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  ._60block {
    width: 100%;
  }
  .tile-text {
    left: 30px;
    bottom: 30px;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 1px;
  }
  ._40block {
    width: 100%;
  }
  ._33block {
    width: 100%;
  }
  .menu-button.w--open {
    background-color: #8300c9;
  }
  .close-link:hover {
    color: #fff;
  }
  .form-wrapper {
    width: 90%;
  }
  .cta-heading {
    font-size: 28px;
  }
  .project-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .project-title {
    left: 15px;
    bottom: 25px;
    font-size: 20px;
    line-height: 25px;
  }
  .project-tag {
    right: 18px;
  }
  .project-link.blog-link {
    margin-bottom: 15px;
  }
  .blog-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .blog-details {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 14px;
  }
  .author-wrapper {
    width: 100%;
  }
  .home-page-heading {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 36px;
    line-height: 45px;
  }
  .icon {
    background-color: transparent;
  }
  .heading-11 {
    font-size: 35px;
    line-height: 35px;
  }
  .left {
    text-align: center;
  }
  .footer-messenger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .formulario {
    margin-top: 0px;
  }
  .titulo-contacto {
    margin-bottom: 20px;
    font-size: 21px;
  }
  .titulo-contacto.right {
    text-align: center;
  }
}

